/* è¡é«è§å­·ç1.5 */

.font14 {font-size:17px !important;}
.font16 {font-size: clamp(0.75rem, 0.7rem + 0.25vw, 1rem);}
.font18 {font-size: clamp(0.75rem, 0.675rem + 0.38vw, 1.125rem);}
.font20 {font-size: clamp(0.875rem, 0.8rem + 0.38vw, 1.25rem);}
.font22 {font-size: clamp(0.875rem, 0.775rem + 0.5vw, 1.375rem);}
.font24 {font-size: clamp(0.875rem, 0.75rem + 0.63vw, 1.5rem);}
.font26 {font-size: clamp(0.875rem, 0.725rem + 0.75vw, 1.625rem);}
.font28 {font-size: clamp(0.875rem, 0.7rem + 0.88vw, 1.75rem);}

.font30 {font-size: clamp(0.875rem, 0.675rem + 1vw, 1.875rem);}
.font32 {font-size: clamp(0.875rem, 0.65rem + 1.13vw, 2rem);}
.font34 {font-size: clamp(0.875rem, 0.625rem + 1.25vw, 2.125rem);}
.font36 {font-size: clamp(1rem, 0.75rem + 1.25vw, 2.25rem);}
.font38 {font-size: clamp(1rem, 0.725rem + 1.38vw, 2.375rem);}
.font40 {font-size: clamp(1rem, 0.7rem + 1.5vw, 2.5rem);}
.font42 {font-size: clamp(1rem, 0.675rem + 1.63vw, 2.625rem);}
.font44 {font-size: clamp(1rem, 0.65rem + 1.75vw, 2.75rem);}

.font46 {font-size: clamp(1.125rem, 0.775rem + 1.75vw, 2.875rem);}
.font48 {font-size: clamp(1.125rem, 0.75rem + 1.88vw, 3rem);}
.font50 {font-size: clamp(1.125rem, 0.725rem + 2vw, 3.125rem);}
.font52 {font-size: clamp(1.125rem, 0.7rem + 2.13vw, 3.25rem);}
.font54 {font-size: clamp(1.125rem, 0.675rem + 2.25vw, 3.375rem);}

.font56 {font-size: clamp(1.25rem, 0.8rem + 2.25vw, 3.5rem);}
.font58 {font-size: clamp(1.25rem, 0.775rem + 2.38vw, 3.625rem);}
.font60 {font-size: clamp(1.25rem, 0.75rem + 2.5vw, 3.75rem);}
.font62 {font-size: clamp(1.25rem, 0.725rem + 2.63vw, 3.875rem);}
.font64 {font-size: clamp(1.25rem, 0.7rem + 2.75vw, 4rem);}
.font66 {font-size: clamp(1.25rem, 0.675rem + 2.88vw, 4.125rem);}

.font68 {font-size: clamp(1.375rem, 0.8rem + 2.88vw, 4.25rem);}
.font70 {font-size: clamp(1.375rem, 0.775rem + 3vw, 4.375rem);}
.font72 {font-size: clamp(1.375rem, 0.75rem + 3.13vw, 4.5rem);}
.font74 {font-size: clamp(1.375rem, 0.725rem + 3.25vw, 4.625rem);}
.font76 {font-size: clamp(1.375rem, 0.7rem + 3.38vw, 4.75rem);}

.font78 {font-size: clamp(1.5rem, 0.825rem + 3.38vw, 4.875rem);}
.font80 {font-size: clamp(1.5rem, 0.8rem + 3.5vw, 5rem);}
.font82 {font-size: clamp(1.5rem, 0.775rem + 3.62vw, 5.125rem);}
.font84 {font-size: clamp(1.5rem, 0.75rem + 3.75vw, 5.25rem);}
.font86 {font-size: clamp(1.5rem, 0.725rem + 3.88vw, 5.375rem);}

.font88 {font-size: clamp(1.625rem, 0.85rem + 3.88vw, 5.5rem);}
.font90 {font-size: clamp(1.625rem, 0.825rem + 4vw, 5.625rem);}
.font92 {font-size: clamp(1.625rem, 0.8rem + 4.13vw, 5.75rem);}
.font94 {font-size: clamp(1.625rem, 0.775rem + 4.25vw, 5.875rem);}
.font96 {font-size: clamp(1.625rem, 0.75rem + 4.38vw, 6rem);}
.font98 {font-size: clamp(1.875rem, 1.025rem + 4.25vw, 6.125rem);}
.font100 {font-size: clamp(2.25rem, 1.45rem + 4vw, 6.25rem);}
.font120 {font-size: clamp(1.875rem, 0.75rem + 5.63vw, 7.5rem);/*30 120 */}
.font170 {font-size: clamp(1.875rem, 0.125rem + 8.75vw, 10.625rem);/*30 170 */}


.flh{ line-height: 1.5; }

.idxMore::after {
    transition: all .36s;
    display: block;
    content: '';
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    background:rgba(16,129,13,0.5);
    height: 4em;
    width: 4em;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -webkit-transition: all .36s;
    -moz-transition: all .36s;
    -ms-transition: all .36s;
    -o-transition: all .36s;
}
.icon-youjiantou:before {
    content: "\e699";
font-size:20px;
}

div.video-play{position:fixed;top:0;bottom:0;right:0;left:0;width:100vw;height:100vh;z-index:10001;display:none}
div.video-bg{position:absolute;top:0;bottom:0;width:100%;z-index:1001;background:#0b0b0b;opacity:.8}
div.video-wrap{z-index:1002;position:fixed;top:38%;left:50%;-webkit-transform:translate3d(-50%, -52%, 0);transform:translate3d(-50%, -52%, 0);width:1000px;height:570px;  }
div.video-wrap video{width:100%;height:auto}
div.close-btn{cursor: pointer; transition: all .36s; text-align: center; line-height: 40px; z-index: 9999; position: absolute; background: #000; border: 2px solid #fff; width: 50px; height: 50px; border-radius: 50%; opacity: 0.5; right: -20px; top: -25px;padding:11px;}
div.close-btn:hover{ transform: rotate(180deg); opacity: 1;}